Source: libdist-zilla-plugin-autometaresources-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libdist-zilla-perl,
 libmoose-perl,
 libtest-nowarnings-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-autometaresources-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-autometaresources-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-AutoMetaResources
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-autometaresources-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libmoose-perl
Description: Dist::Zilla plugin to ease filling "resources" metadata
 Dist::Zilla::Plugin::AutoMetaResources is a Dist::Zilla MetaProvider
 plugin that simplifies the addition of bugtracker and repository
 "resources" to the distribution metadata.
